#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.10
visibility:           public
id:                   store-0.7.10-JFg0MdzQesi2hM9dx0ugXB
key:                  store-0.7.10-JFg0MdzQesi2hM9dx0ugXB
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  174573d7f63c8a6eefe3889ba42b005f
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-8.10.4/site-local/store-0.7.10
library-dirs:         /usr/lib/ghc-8.10.4/site-local/store-0.7.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/store-0.7.10
hs-libraries:         HSstore-0.7.10-JFg0MdzQesi2hM9dx0ugXB
depends:
    array-0.5.4.0 async-2.2.3-bRJqoep3gj749cy8sss28 base-4.14.1.0
    base-orphans-0.8.4-69G3i77xJQj9YqpWu0ZJUw
    base64-bytestring-1.2.0.1-ClIBjZKg2SyKsdFOYXYUB8
    bifunctors-5.5.10-6kIuDbsVcdiCoQ67HIQast bytestring-0.10.12.0
    containers-0.6.2.1 contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    cryptohash-0.11.9-GH0vtnXliA08Aw6lyxFBXC deepseq-1.4.4.0
    directory-1.3.6.0 filepath-1.4.2.1
    free-5.1.6-EwD41GE0RIZD30OEsvpKOq ghc-prim-0.6.1
    hashable-1.3.1.0-1TzQw0rlraYH9EvMt0jxBh
    hspec-2.7.8-8UvbrtSBf3w2v133p5A8Gp
    hspec-smallcheck-0.5.2-1eivAdHoWLj3TdqawFie5q integer-gmp-1.0.3.0
    lifted-base-0.2.3.12-7APxdbMYJodJriHTQ9SjPl
    monad-control-1.0.2.3-37XqcEayPiFE3FudU6V7HO
    mono-traversable-1.0.15.1-3seZtoGmc1b13Xuag9ZWbf
    network-3.1.2.1-w02zdyzpzZ9XPxmvyf1XO
    primitive-0.7.1.0-6UD0eBDEpnYKdWwYIx7Zvv
    resourcet-1.2.4.2-7jh3WeBmwav3Q3gOaWNv32
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    smallcheck-1.2.1-9mbJaskQGhGGE2Pe27HfdN
    store-core-0.4.4.4-FWcT3NYCoE6I9l6VJGbvEK
    syb-0.7.2.1-LyGaJy3DdjiCurYoAQNPTw template-haskell-2.16.0.0
    text-1.2.4.1 th-lift-0.8.2-7d37mrJ37yC1VcDgqjDphG
    th-lift-instances-0.1.18-ELtqRApoCTdD80Aso4jcyv
    th-orphans-0.13.11-JuxZFOKH1Md8gwJrHuawpL
    th-reify-many-0.1.9-IAE1ntLWd1OBaGuSih3Vtj
    th-utilities-0.2.4.1-2iQA0PgxOUx5KoKfAhlJVj time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-ApNkHwNvshX8NJ7lvcglMy
    vector-0.12.2.0-6b7mFy2cENT3vKiDJ1nfAK
    void-0.7.3-FJLCa6y31Qt20kSi8TCcBC

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

